libnss_compat_ossl0

OpenSSL to NSS source-level compatibility library

This library provides a source-level compatibility layer to aid porting programs that use OpenSSL to use the NSS library instead.

No hi ha cap paquet oficial disponible per a openSUSE Leap 15.3

Distribucions

Distribucions sense suport

Les distribucions següents no tenen suport oficial. Useu aquests paquets segons la vostra responsabilitat.

openSUSE:11.1

openSUSE:11.4

openSUSE:12.1

openSUSE:12.2

openSUSE:12.3

openSUSE:13.1

openSUSE:13.2

DISCONTINUED:openSUSE:11.1